MediaWiki:Gadget-Emotion.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
新增表情:流汗黄豆
第34行: 第34行:
.emoji26{background-image:url('https://www.hmoegirl.com/images/9/92/%E8%B6%85%E7%BA%A7%E6%85%8C.jpg');}
.emoji26{background-image:url('https://www.hmoegirl.com/images/9/92/%E8%B6%85%E7%BA%A7%E6%85%8C.jpg');}
.emoji27{background-image:url('https://www.hmoegirl.com/images/1/1d/1593055730327.png');}
.emoji27{background-image:url('https://www.hmoegirl.com/images/1/1d/1593055730327.png');}
.emoji28{background-image:url('https://www.hmoegirl.com/images/a/a3/1593055737237.png');}
.emoji28{background-image:url('https://www.hmoegirl.com/images/f/fb/%E6%B5%81%E6%B1%97%E9%BB%84%E8%B1%86.png');}
.emoji29{background-image:url('https://www.hmoegirl.com/images/b/b8/LALPGp4a61pBdTvMg8yN_141_131.png');}
.emoji29{background-image:url('https://www.hmoegirl.com/images/b/b8/LALPGp4a61pBdTvMg8yN_141_131.png');}
.emoji30{background-image:url('https://upload.wikimedia.org/wikipedia/commons/b/b3/Erha.svg');}
.emoji30{background-image:url('https://upload.wikimedia.org/wikipedia/commons/b/b3/Erha.svg');}